System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added

Defines the smallest unit of a code access security permission set.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0

  The property is set to zero.

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the specified permission access and permission access path.

  The integer representation of the permission access level enumeration value. The property is set to this value.
  The array of strings that identify the resource you are protecting. The property is set to this value.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added: an object of type 'int' To be added

  Gets an integer representation of the access level enumeration value.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String[] To be added: an object of type 'string []'

  has two properties, and . The for returns + "\\" + . For example, "myMachine\\myCategory".

  Gets an array of strings that identify the resource you are protecting.